Subject: Re: recording needed
From: "Mike" <[email-masked]>
To: "Beimesche, Susan" <[email-masked]>
Date: Mon, 16 Mar 2009 13:00:12 -0400

I'm not sure if you listened to this but I kind of think the rep didn't do this right.  The rep was given the opportunity to speak with the manager/owner and they decided to avoid that and just talk to the crew leader on the phone.  We ended up clearing the debt on this and placing them on all do not contact lists.  The owner Al wrote a pretty nasty complaint to the AG.  This would be an example on how not to conduct a call.  Thank you for your prompt response on this.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Beimesche, Susan 
  To: Mike 
  Cc: Bridges, Josh ; Strong, Linda 
  Sent: Monday, March 16, 2009 11:47 AM
  Subject: RE: recording needed

  I uploaded this to our FTP Site.

   

  Thanks, 
  Sue Beimesche   
  QA Client Services Liaison 
  RDI Marketing Services, Inc 
  Office (513) 338 -1190 

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, March 16, 2009 11:08 AM
  To: Beimesche, Susan
  Cc: Bridges, Josh; Strong, Linda
  Subject: recording needed

  Sue,

  I have need of a recording from a customer who filed a complaint with the AG of Michigan.  I need the following:

        Company
       969226141: BURGER KING 
       
        Phone
       319-524-2822 
       
        Campaign
       Tele 2009 (8/07-9/08)
       
        Order Number
       568127 
       
        Order Type
       Phone
       
        Order Status
       No Pay 
       
        Sales Person
       Fernando P
       
        Commission

        Created On
       01-29-2009 11:04 AM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       AL
        BURGER KING
        2329 MAIN ST 
        KEOKUK, IA 52632-2737
       
        Shipped On
       01-30-2009 

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]